.MarketYourProperty {
	display: flex;
}

.MarketYourProperty__item {
	width: 50%;
	overflow: hidden;
	box-sizing: border-box;
}

.MarketYourProperty__item--image {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.MarketYourProperty__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 0 0;
	transition: opacity 0.4s ease-out;
}

.MarketYourProperty__item--content {
	padding: 40px 45px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.MarketYourProperty__eyebrow {
	margin-bottom: 30px;
}

.MarketYourProperty__title {
	margin-bottom: 20px;
	color: #001731;
}

.MarketYourProperty__description {
	margin-bottom: 40px;
}

.MarketYourProperty__button {
	display: inline-flex;
	align-items: center;
	padding: 25px 50px;
}

.MarketYourProperty__button-text {
	margin-right: 10px;
}

.MarketYourProperty__button-icon {
	display: inline-flex;
	font-size: 22px;
	height: 16px;
	align-items: center;
}

@media only screen and (min-width: 270px) and (max-width: 1279px) {
	.MarketYourProperty {
		flex-direction: column;
	}

	.MarketYourProperty__item {
		width: 100%;
	}

	.MarketYourProperty__item--image {
		max-height: 55vw;
		align-items: flex-end;
	}
}

@media only screen and (min-width: 270px) and (max-width: 767px) {
	.MarketYourProperty__item--content {
		padding: 40px 20px;
	}

	.MarketYourProperty__eyebrow,
	.MarketYourProperty__description {
		margin-bottom: 20px;
	}

	.MarketYourProperty__title {
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
	.MarketYourProperty__item--content {
		padding: 50px 40px;
	}

	.MarketYourProperty__description {
		margin-bottom: 30px;
	}
}
